p{
	font-family: 'Rajdhani', sans-serif;
	color: black;
}

.black-color{
  color: black !important;
}

.shadow-style{
  /*
  -webkit-box-shadow: 0px 10px 15px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 15px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 15px -1px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px -3px 28px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -3px 28px 0px rgba(0,0,0,0.75);
box-shadow: 0px -3px 28px 0px rgba(0,0,0,0.75);
  */
}

.not-padding{
  padding: 0px !important;
}

.relative{
  position: relative !important;
}

.absolute{
  position: absolute !important;
}

.text-black{
  color: black !important;
}

.black-text{
  color: black !important;
}

.white-text{
  color: white;
}

.text-white{
  color: white;
}

.font{
	font-family: 'Rajdhani', sans-serif;
}

.bg-dark{
	background-color: white !important; 
}

.not-margin{
	margin: 0px !important;
}

.not-border{
  border: 0px !important;
}

.center{
	text-align: center !important;
}

.justify{
  text-align: justify !important;
}

.pointer{
	cursor: pointer !important;
}

.default{
	cursor: default !important;
}

.not-y-scroll{
	overflow-x: hidden !important;
}


.hide{
  display: none !important;
}

.hide_element{
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.1s, opacity 0.1s linear;
}

.show{
  display: block !important;
}

.show_element{
  visibility: visible;
  opacity: 1;
  transition: opacity 0.1s linear;
}

.messageAbsolute{
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  background-color: white;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border: 0px solid #000000;
  float: right;
  width: 350px;
  margin-top: 10px;
}

.notificationFixed_topRigth{
  position: fixed;
  z-index: 999999;
  float: right;
  right: 0;
  margin-right: 10px;
  display: grid;
}

.notificationFixed_topLeft{
    position: fixed;
    z-index: 999999;
    float: left;
    left: 0;
    margin-left: 10px;
    display: grid;
}

.notificationFixed_bottomLeft{
    position: fixed;
    z-index: 999999;
    float: left;
    bottom: 0;
    margin-bottom: 10px;
    display: grid;
    margin-left: 10px;
}

.notificationFixed_bottomRigth{
    position: fixed;
    z-index: 999999;
    float: right;
    bottom: 0;
    right: 0;
    margin-bottom: 10px;
    display: grid;
    margin-right: 10px;
}

.headMessage{
  padding-top: 10;
}

.infoClass{
  background-color: #8cd546 !important;
}

.warningClass{
  background-color: #aeb335 !important;
}

.errorClass{
  background-color: #8e0a0a !important;
}

.successClass{
  background-color: #137522;
}

.notificationStatus{
  width: 17px;
  height: 17px;
  position: absolute;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border: 0px solid #000000;
}

.notificationSpinner{
  height: 20px !important;
  width: 20px !important;
  border: 1px solid currentColor !important;
  border-right-color: transparent !important;
}

.titleNotification{
  margin-left: 25px;
  font-size: 80%;
  margin-bottom: 5px;
  margin-right: 25px;
  font-weight: 600;
}

.closeMessageNotification{
  position: absolute;
  top: 5px;
  right: 5px;
}

.hrNotification{
  margin: 0;
  margin-bottom: 5px;
}

.notificationMessage{
	font-size: 80% !important;
	margin-bottom: 5px;
	margin-top: 10;
	cursor: default;
	color: black;
	max-height: 15px;
	height: 15px;
	font-family: 'Hind Siliguri', sans-serif;
}

.notificationHover{
  /*height: 80px;
  max-height: 80px;*/
  transition: max-height 0.1s ease-out;
}

.notificationHover:hover{
  
  max-height: 86% !important;
  transition: max-height 0.1s ease-in !important;
}

.notificationHover:hover .notificationMessage{
  max-height: 100% !important;
  height: 100% !important;
  transition: max-height 0.1s ease-in !important;
  white-space: normal;
}

.zoom-zoom{
  transition: transform .3s;
}

.zoom-zoom:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
    transition: transform .3s;
}

.zoom{
  transition: transform .3s;
}

.item-zoom{
    transition: transform .3s;
}

.zoom:hover .item-zoom{
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
    transition: transform .3s;
}

.zoom-zoom-little{
  transition: transform .3s;
}

.zoom-zoom-little:hover {
    -ms-transform: scale(1.03); /* IE 9 */
    -webkit-transform: scale(1.03); /* Safari 3-8 */
    transform: scale(1.03);
    transition: transform .3s;
}

.green-font{
  color: #8cd546 !important;
}

.style-::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar-thumb
{
    background-color: #B2B0AF;
}

/*
::-moz-selection {  Code for Firefox
	background-color: #00000000 !important;
}

::selection {
	background-color: #00000000 !important;
}
*/

[data-title]:hover:after {
  opacity: 1;
  transition: all 0.1s ease 0.2s;
  visibility: visible;
}

[data-title]:after {
  content: attr(data-title);
  position: absolute;
  padding: 3px;
  padding-left: 10px;
  padding-right: 10px;
  bottom: -40px;
  white-space: nowrap;
  z-index: 99999;
  
  opacity: 0;
  visibility: hidden;
  
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border: 0px solid #000000;
  background-color: black;
  color: white;
  font-size: 88% !important;
  right: 0;
  z-index: 9999999999999999999999999;
}

[data-title] {
  position: relative;
  z-index: 9999999999999999999999999;
  font-size: 114% !important;
  font-weight: normal !important;
}